Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2872

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2872
Last Modified 05 Sep 2008 05:41:28
Published 26 Jun 2008 01:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2872

Summary

SQL injection vulnerability in default.asp in sHibby sHop 2.2 and earlier allows remote attackers to execute arbitrary SQL commands via the sayfa parameter.

Vulnerable Systems

Application

  • Aspindir Shibby Shop 2.2


References

XF - shibbyshop-default-sql-injection(43295)

BID - 29875

SECUNIA - 30787

MILW0RM - 5895


Last Updated: 27 May 2016 10:48:00